.blog-banner {
    background-size: cover;
    background-position: center center;
    padding: 67px 0px 80px;
    position: relative;
    background-color: var(--sectionBG);
    z-index: 0;
}

.blog-banner .bg-pattern {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: -1;
}

.blog-banner .bg-pattern img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.5;
}

.blog-banner h1 {
    /* color: var(--white); */
    position: relative;
    padding-bottom: 20px;
}

.blog-banner h1:before {
    position: absolute;
    content: '';
    width: 46px;
    height: 4px;
    background-color: var(--orange);
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.blog-banner .desc {
    color: var(--white);
    text-align: center;
    font-size: 20px;
}

.blog-banner .blog-banner-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.search-wrapper .search-input {
    background: var(--white);
    border-radius: 0.75rem;
    padding: 0.75rem 1.063rem;
    font-size: 1.375rem;
    height: 3.5rem;
    width: 100%;
    border: 1px solid var(--border);
}

.search-wrapper .search-btn {
    background: var(--orange);
    height: 3.5rem;
    width: 3.5rem;
    border-radius: 0.75rem;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 3.5rem;
    cursor: pointer;
    border: 0;
}

.search-wrapper {
    width: 100%;
    max-width: 840px;
    display: flex;
    align-items: center;
    gap: 0.75rem;
}

.blog-banner:after {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 30px solid #fff7f2;
    position: absolute;
    bottom: -24px;
    content: "";
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
}

.port-load-more-wrap {
    display: flex;
    flex-direction: column;
    gap: 16px;
    max-width: 310px;
    width: 100%;
    align-items: center;
    padding: 0 20px;
}

.port-load-more-text {
    font-size: 16px;
    font-weight: 400;
}

.port-load-more-text span {
    font-weight: 600;
}

.port-load-more-progress {
    height: 3px;
    background-color: var(--offWhite);
    width: 100%;
    max-width: calc(100% - 40px);
}

.port-load-more-progress span {
    height: 100%;
    background-color: var(--dark);
    display: flex;
    transition: all 0.3s;
}

.portfolio-load-more a span {
    border: none;
    width: 22px;
    height: auto;
}

.portfolio-load-more a:hover span {
    filter: brightness(0);
}

.pagination-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 60px;
    gap: 16px;
}


@media screen and (min-width: 135rem) {
    .blog-banner {
        padding: 100px 0px 90px;
    }

    .search-wrapper .search-input {
        height: 60px;
    }

    .search-wrapper .search-btn {
        height: 60px;
        width: 60px;
    }

    .blog-banner .desc {
        font-size: 22px;
    }
}

@media (max-width: 767px) {
    .search-wrapper .search-input {
        font-size: 16px;
    }

    .blog-banner:after {
        border-left: 12px solid transparent;
        border-right: 12px solid transparent;
        border-top: 18px solid var(--dark);
        bottom: -16px;
    }
}

@media (max-width: 575px) {
    .blog-banner {
        padding: 50px 0px;
    }
}





/* .tab-box-slider {
       width: 100%;
} */

.tab-content-wrap {
    background: var(--lightGradient);
    padding: 100px 0px 120px;
    overflow: hidden;
    position: relative;
}

.tab-buttons-top .tab-buttons {
    display: flex;
    gap: 10px;
    padding: 40px 0;
    justify-content: center;
}

section.tab-section {
    padding: 0;
}

.tab-buttons-top .tab-btn {
    padding: 0.75rem 1.75rem;
    border-radius: 30px;
    border: 2px solid var(--orange);
    background: var(--white);
    cursor: pointer;
    font-weight: 600;
    min-width: 144px;
    text-align: center;
}

.tab-buttons-top .tab-btn.active {
    background: var(--orange);
    color: white;
}

.tab-content-wrap .tab-content {
    display: none;
}

.tab-content-wrap .tab-content.active {
    display: block;
}

.tab-buttons-top {
    background: var(--white);
}

.tab-box-left {
    background: linear-gradient(0deg, #FFFFFF 0%, #EDF0F3 100%);
    backdrop-filter: blur(25px);
    padding: 40px 40px 40px 100px;
    box-shadow: inset 2px 2px 5px 0px #FFFFFF80,
        20px 20px 70px 0px #00000033;
    border-radius: 0.75rem;
    flex: 1;
    position: relative;
    z-index: 2;
    width: 50%;
}

.tab-box-left:before {
    width: 70px;
    height: 35px;
    background: var(--orangeGradient);
    position: absolute;
    content: "";
    bottom: -35px;
    border-radius: 0px 0px 35px 35px;
    right: 80px;
    z-index: -10;
}

.box-title .des {
    font-weight: 600;
    margin-top: 6px;
}

.tab-box-des .author-qute {
    padding-left: 40px;
    position: relative;
    margin-bottom: 20px;

}

.tab-box-des {
    line-height: 1.75;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


.tab-box-des .author-qute:before {
    content: '“';
    font-size: 46px;
    position: absolute;
    left: 0;
    top: -10px;
    line-height: 1;
    font-family: ui-sans-serif;
    color: var(--orange);
    font-weight: bold;
}

.tab-box-left-link a {
    display: flex;
    align-items: center;
    gap: 10px;
    transition: all 0.3s;
}

.tab-box-left-link span.icon {
    display: flex;
    align-items: center;
}

.tab-box-left .tab-box-image {
    width: 135px;
    height: 256px;
    border-radius: 200px;
    border: 1px solid var(--orange);
    padding: 8px;
    box-shadow: 20px 20px 70px 0px #00000033;
    top: 33px;
    left: -67px;
    position: absolute;
}

.tab-box-left .tab-box-image .linkdin-icon {
    position: absolute;
    bottom: 0;
    right: 0;
}

.tab-box-left .box-title:before {
    position: absolute;
    content: '';
    width: 46px;
    height: 4px;
    background-color: var(--orange);
    bottom: 0;
    left: 0;
}

.tab-box-left .box-title {
    position: relative;
    font-weight: 700;
    padding-bottom: 20px;
    margin-bottom: 25px;
}

.tab-box-left-link {
    margin-top: 37px;
    font-weight: 600;
}

.tab-box-left .tab-box-image .tab-box-image-bg {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 200px;
    box-shadow: 0px 4px 18.5px 0px #FF600026;
}

.tab-box-slider-wrap {
    flex: 50%;
    max-width: 50%;
}

.tab-content-inner {
    display: flex;
    gap: 32px;
}

.box-blog-tag {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 26px;
    font-weight: 700;
}

.tab-box-des {
    line-height: 1.75;
}

.tab-box-slider .slick-track {
    display: flex;
}

.tab-box-slider .visit-blog-item {
    margin-right: 30px;
    display: flex;
    width: 100%;
}

.tab-box-slider {
    margin: 0px -15px;
}

.tab-box-slider .esb-card-blog {
    margin: 0px 15px;
}

.tab-box-slider .esb-card-blog:hover {
    box-shadow: none;
}

.tab-box-slider .visit-blog-item .inner {
    height: auto;
}

.discover-value-slider .slick-dots {
    display: flex !important;
    justify-content: center;
    align-items: center;
    gap: 8px;
    list-style: none;
    margin: 0;
    padding: 60px 0 0;
}

.tab-box-slider .slick-dots li button {
    font-size: 0;
    width: 16px;
    height: 16px;
    border-radius: 100px;
    border: none;
    background-color: var(--gray);
    padding: 0;
    cursor: pointer;
    outline: 0 !important;
    transition:
        width 0.3s,
        background-color 0.3s,
        transform 0.3s;
}

.tab-box-slider .slick-dots li.slick-active button {
    background-color: var(--orange);
}

.tab-box-slider .slick-dots {
    display: flex !important;
    align-items: center;
    gap: 8px;
    list-style: none;
    margin: 0;
    padding: 20px 0 0 18px;

}

.visit-blog-item {
    min-height: 540px;
    position: relative;
    min-height: 28.5vw;
    border-radius: 1rem;
    overflow: hidden;
    transition: all 0.3s;
}

.visit-blog-item:hover {
    outline: 2px solid var(--orange);
}

.visit-blog-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.visit-blog-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.visit-blog-item .inner {
    position: relative;
    z-index: 1;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 30px;
    background: linear-gradient(180deg,
            rgba(37, 36, 37, 0.9) 0%,
            rgba(37, 36, 37, 0.4) 100%);
    transition: all 0.65s;
}

.visit-blog-item:hover .inner {
    backdrop-filter: blur(60px) saturate(180%);
}

.visit-blog-tag {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 16px;
}

.visit-blog-tag .text {
    color: var(--white);
}

.visit-blog-tag .icon {
    display: flex;
    width: 16px;
    height: 16px;
}

.visit-blog-tag .svg {
    display: flex;
}

.visit-blog-title h3 {
    font-size: 24px;
    color: var(--white);
    font-weight: 700;
}

.visit-blog-desc {
    color: var(--white);
    line-height: 1.75;
    margin-top: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    opacity: 0;
    transition: all 0.3s;
}

.visit-blog-item:hover .visit-blog-desc {
    opacity: 1;
}

.visit-blog-link {
    margin-top: auto;
}

.visit-blog-link a {
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--white);
    transition: all 0.3s;
}

.visit-blog-link a:hover {
    color: var(--orange);
}

.visit-blog-link a .icon {
    display: flex;
}

@media (min-width: 135rem) {
    .visit-blog-title h3 {
        font-size: 32px;
    }

    .visit-blog-item {
        min-height: 25.2vw;
    }

    .visit-blog-tag .icon {
        width: 24px;
        height: 24px;
    }

    .visit-blog-tag .icon svg {
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 1560px) {
    .tab-box-left .tab-box-image {
        width: 100px;
        height: 200px;
        left: -30px;
    }
}

@media (max-width: 1280px) {
    .tab-box-left .tab-box-image {
        width: 95px;
        height: 186px;
        padding: 6px;
        top: 33px;
        left: -20px;
    }

    .tab-box-slider .visit-blog-item {
        margin-right: 00px;
    }

    .tab-content-wrap {
        padding: 70px 0px 90px;
    }
}

@media (max-width: 1024px) {
    .tab-content-inner {
        flex-direction: column;
    }

    .tab-box-slider-wrap {
        flex: 100%;
        max-width: 100%;
    }

    .tab-box-left {
        width: 100%;
    }

    .tab-box-des {
        -webkit-line-clamp: unset;
    }



    .tab-box-left:before {
        display: none;
    }

    .tab-box-slider .visit-blog-item {
        margin: 0px 15px;
    }

    .tab-box-slider {
        width: calc(100% + 30px);
        margin-left: -15px;
    }
}

@media (max-width: 991px) {


    .tab-box-left:before {
        display: none;
    }

    .tab-buttons-top .tab-btn {
        min-width: auto;
        padding: 12px 20px;
    }

    .tab-content-wrap {
        padding: 50px 0px;
    }

}

@media (max-width: 767px) {
    .tab-box-slider .visit-blog-item {
        margin: 0px;
    }

    .tab-box-slider {
        width: 100%;
        margin-left: 0;
    }

    .tab-buttons-top .tab-btn {
        padding: 12px;
    }

    .tab-box-slider {
        margin: 0px 0px;
    }

    .tab-box-slider .esb-card-blog {
        margin: 0px 0px;
    }
}

@media (max-width: 575px) {
    .tab-box-slider .visit-blog-item {
        margin-right: 0px;
    }

    .tab-box-left {
        padding: 30px;
    }

    .tab-box-left .tab-box-image {
        width: 120px;
        height: 60px;
        padding: 3px;
        top: -20px;
        left: auto;
        right: 10px;
    }

    .tab-buttons-top .tab-buttons {
        padding: 30px 0;
    }
}

.topics-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding-bottom: 30px;
    border-bottom: 1px solid var(--border);
    margin-bottom: 50px;
}

.topics-list li {
    list-style: none;
    padding: 12px 26px;
    border: 1px solid var(--orange);
    border-radius: 30px;
    cursor: pointer;
    background: var(--white);
    transition: 0.3s;
    font-weight: 600;
}

.topics-list li:hover {
    background: var(--orange);
    color: #fff;
}

.topics-list li.active {
    background: var(--orange);
    color: #fff;
}

.blog-list-section {
    padding: 60px 0px 120px;
}

/*Blog Card CTA */
.blog-card-cta {
    background: linear-gradient(152.75deg, #2E6F82 0%, #0A181C 100.52%);
    border: 1px solid var(--border);
    border-radius: 0.75rem;
    padding: 30px 20px;
    box-sizing: border-box;
    background-image: url(../blog-cta-shape.png), linear-gradient(152.75deg, #2E6F82 0%, #0A181C 100.52%);
    background-repeat: no-repeat;
    background-position: top right;
    position: relative
}

.blog-card-type {
    color: var(--white);
    font-weight: 700;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-bottom: 10px;
    font-size: 1rem;
}

.blog-card-type:before {
    position: absolute;
    content: '';
    width: 46px;
    height: 2px;
    background-color: var(--orange);
    bottom: 0;
    left: 0;
}

.blog-card-cta .blog-card-cta-title {
    color: var(--white);
    margin-bottom: 40px;
}

.blog-card-cta .cta-link a {
    color: var(--white);
    display: flex;
    align-items: center;
    gap: 10px;
    transition: all 0.3s;
    font-size: 16px;
}

.blog-card-cta .cta-link a span.icon {
    display: flex;
    align-items: center;
}

.blog-card-cta-img {
    pointer-events: none;
}

.blog-card-cta-detail .cta-link {
    margin-top: auto;
}

.blog-card-cta .cta-link a:after {
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    content: "";
}

.blog-card-cta .blog-card-cta-detail {
    width: 85%;
    height: calc(100% - 40px);
    display: flex;
    flex-direction: column;
    z-index: 1;
    position: relative;
}

.blog-card-cta-img img {
    object-fit: contain;
    object-position: right bottom;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 100%;
    max-width: 60%;
}

@media screen and (min-width: 135rem) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 767px) {


    .blog-card-cta {
        grid-column: span 1;
        padding: 25px;
    }

    .blog-card-cta .blog-card-cta-detail {
        padding-left: 0px;
        width: 100%;
        height: auto;
    }

    .blog-card-cta .blog-card-cta-img {
        display: none;
    }




    .blog-card-type {
        margin-bottom: 31px;
    }

    .topics-list li {
        padding: 10px 16px;
    }

    .topics-list {
        gap: 15px;
        margin-bottom: 30px;
        padding: 0 0px 30px;
    }

    .blog-list-section {
        padding: 50px 0px 50px;
    }
}

.blog-list-section+.faq .container::before {
    position: absolute;
    content: '';
    height: 10px;
    width: var(--content-width);
    background-color: var(--offWhite);
    top: 0;
    left: 0;
    border-radius: 10px;
    right: 0;
    margin: auto;
}